Centos系统下载大全 | Redhat系统下载大全 | Windows2012系统下载大全 | Windows2008系统下载大全| CMS教程 | 网站地图 51运维网-专注Linux/Unix系统安全运维!
当前位置:51运维网 > 入门 > Linux入门 > 正文

安装oracle11g r2时提示pdksh conflicts with ksh-20100621-2.el

时间:2013-10-29 20:54 来源:未知 作者:网络 阅读:

在CenOS 6 安装oracle 11g R2的时候提示:pdksh包没有安装,

# rpm -ivh pdksh-5.2.14-36.el5.i386.rpm

warning: pdksh-5.2.14-36.el5.i386.rpm: Header V3 DSA/SHA1 Signature, key ID e8562897: NOKEY
error: Failed dependencies:
pdksh conflicts with ksh-20100621-2.el6.i686

这个问题解决非常简单:

# rpm -e ksh-20100621-2.el6.i686

# rpm -ivh pdksh-5.2.14-36.el5.i386.rpm

感谢您对【51运维网 http://www.51ou.com/】的支持,我们为您免费提供《安装oracle11g r2时提示pdksh conflicts with ksh-20100621-2.el》技术文章,《安装oracle11g r2时提示pdksh conflicts with ksh-20100621-2.el》详细使用和说明,有时《安装oracle11g r2时提示pdksh conflicts with ksh-20100621-2.el》可能不完善、敬请谅解!如果《安装oracle11g r2时提示pdksh conflicts with ksh-20100621-2.el》有错误请给我们留言,我们将尽快修复文章错误,如果您觉得本站不错,请分享给周围的朋友!谢谢!

顶一下
(2)
100%
踩一下
(0)
0%
上一篇:缺少包 pdksh-5.2.14 **.rpm
下一篇:nagios
发表评论
请自觉遵守互联网相关的政策法规,严禁发布色情、暴力、反动的言论。
验证码:点击我更换图片